/* Fachhändler werden */

#retailers_become {
	display: block;
	font-size: 19px;
	text-align: center;
}

#retailers_become div:first-of-type {
	border: 1px solid #323232;
}

#retailers_become div:last-of-type {
	background: #00C4FD;
	font: 19px urw-din;
	color: #FFF;
}

#retailers_become span {
	background: url('../images/arrow_white.png');
}

/* Karte */

#retailers_map {
	background: url('../images/retailers/map.jpg') no-repeat;
	text-align: center;
}

#retailers_map span {
	font: 28px urw-din;
	text-transform: none;
}

/* Händler */

.retailer_topic {
	font-family: urw-din;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	color: #FFF;
}

#retailers #germany, #retailers #worldwide {
	font: 15px/22px urw-din;
	color: #646464;
}

#retailers #germany a, #retailers #worldwide a {
	font: 15px/22px urw-din;
	color: #646464;
	vertical-align: baseline;
}

#retailers #worldwide {
	display: none;
}

#retailers .fa-map-marker-alt {
	font-size: 25px;
	color: #646464;
	margin-right: 15px;
	cursor: pointer;
}

#retailers .fa-laptop {
	font-size: 23px;
	color: #646464;
}

#retailers #germany > div, #retailers #worldwide > div {
	margin-bottom: 75px;
}

/* Google Karte */

#map {
	border: 0;
	display: none;
}